.about-sec{
	background: url(../images/bg-2.png);
	background-position: center center;
	background-size: cover;
	padding-top: 300px;
	padding-bottom: 0;
	height: 100vh;
}

.about-sec p{
font-size: 22px;
}

.blueClr {
    background: #1B3B69;
    background: linear-gradient(90deg,rgba(27, 59, 105, 1) 0%, rgba(13, 114, 185, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.redClr {
    border: #A51D37;
    background: linear-gradient(90deg,rgba(165, 29, 55, 1) 0%, rgba(209, 35, 55, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.about-sec .pbmit-title .split-line {
    display: inline-block !important;
}

.about-sec .cust-btn {
    position: relative;
}

.about-sec .pbmit-heading-subheading{
	margin-bottom: 30px;
}

.about-sec .pbmit-heading-subheading h2, .about-sec .pbmit-heading-subheading h3{
	color: #3F4444;
}

.business-sec{
	padding-top: 50px;
}

.business-sec .pbmit-title{
color: #A41E35 !important;
}

.business-sec  article.pbmit-service-style-1 .pbminfotech-box-content {
    position: absolute;
    bottom: 15px;
    left: 15px;
    padding: 0;
}

.business-sec .pbmit-service-style-1 .pbmit-featured-img-wrapper{
padding-right: 0;
    border-right: none;
	    border-radius: 25px;
}

.business-sec article.pbmit-service-style-1 .pbmit-featured-img-wrapper .pbmit-featured-wrapper:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background: #313535;
    border-radius: 25px;
    opacity: 25%;
}


.business-sec .pbmit-service-style-1 .pbmit-service-title{
		margin-bottom: 10px;
		font-size: 36px;
}
.business-sec  article.pbmit-service-style-1 .pbminfotech-box-content p{
    color: #fff;
    margin-bottom: 10px;
}

.business-sec .pbmit-service-style-1 .pbmit-service-title a{
	color: #fff;
}
.business-sec article.pbmit-service-style-1 .pbminfotech-box-content {
    left: 20px;
    bottom: 20px;
}

.business-sec .num-count{
	font-size: 76px;
    position: absolute;
    z-index: 99;
    left: 0;
	top: -20px;
	-webkit-text-stroke: 1px #fff;
	color: transparent;
}

.business-sec .service-one-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-next:after, .business-sec .service-one-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-prev:after {
    color: #222 !important;
    font-size: 17px;
    font-weight: 600 !important;
}
.business-sec .service-one-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-next, .business-sec .service-one-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-prev {
    width: 35px;
    height: 35px;
    border: 1px solid #222;
    border-radius: 50%;
    padding: 8px !important;
}

.business-sec .service-one-arrow{
    margin-top: 70px;
    margin-right: 50px;
}

.counter-sec .pbmit-heading-subheading h2 {
    font-size: 44px;
    line-height: 52px;
	    color: #fff;
    font-weight: normal;
}

.counter-sec .pbmit-heading-subheading h4 {
    color: #fff;
    font-size: 26px;
    line-height: 34px;
}


.counter-sec .pbminfotech-ele-fid-style-7 .pbmit-fid-title, .counter-sec .pbminfotech-ele-fid-style-7 .pbmit-fid-inner {
    color: #fff;
}

/* .counter-sec .fid-style-7-area .pbminfotech-ele-fid-style-7:not(:first-child){
	    border-top: none;
}

.counter-sec .fid-style-7-area .pbminfotech-ele-fid-style-7 {
    border-left: 1px solid #ffffff8f;
    padding-left: 20px;
} */


.career-sec .pbmit-heading-subheading h2 {
    font-size: 44px;
    line-height: 52px;
	    color: #fff;
    font-weight: normal;
}

.career-sec .pbmit-heading-subheading p {
	    color: #fff;
}

.career-sec .pbmit-heading-subheading h4 {
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight: normal;
}
.career-sec .container {
    background: url(../images/career-bg.png);
    background-size: cover;
    background-position: center;
    padding: 80px 60px;
    border-radius: 25px;
}


.career-sec .career-btn {
    color: #fff;
    background: #ffffff4a;
    border-radius: 25px;
    padding: 10px 40px;
    border: 1px solid;
}

.pbmit-subheading .pbmit-subtitle, .pbmit-heading-subheading .pbmit-subtitle {
    padding: 0;
    background-color: transparent;
}

.red-clr{
	color: #A41E35 !important;
}

.inudustry-sec .pbmit-portfolio-style-1 .pbminfotech-box-content{
	align-items: start;
    text-align: unset;
}

.inudustry-sec .pbmit-portfolio-style-1 .pbminfotech-box-content p{
	color: #fff;
}

.inudustry-sec .pbmit-portfolio-style-1 .pbmit-featured-wrapper{
	border-radius: 25px;
}

.group-sec .pbmit-service-title{
position: absolute;
z-index: 9;
top: 15px;
left: 15px;
font-weight: normal;
font-size: 22px !important;
}

.group-sec .pbminfotech-box-content a img{
width: 30px;
}

.group-sec .service-two-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-next:after, .group-sec .service-two-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-prev:after {
    color: #222 !important;
    font-size: 17px;
    font-weight: 600 !important;
}
.group-sec .service-two-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-next, .group-sec .service-two-arrow.swiper-btn-custom.d-flex.flex-row-reverse .swiper-button-prev {
    width: 35px;
    height: 35px;
    border: 1px solid #222;
    border-radius: 50%;
    padding: 8px !important;
}

.group-sec .service-two-arrow{
    margin-top: 70px;
    margin-right: 50px;
}

.group-sec article.pbmit-service-style-1 .pbminfotech-box-content {
    left: unset;
    right: 20px;
    bottom: 20px;
}

.site-footer {
    background-color: #1e65b1;
    width: 100%;
    margin: 0 auto;
    border-radius: 40px 40px 0 0;
    background-image: none;
}

.site-footer:before{
    display: none;
}

.site-footer .widget .widget-title{
    color: #fff;
}

.site-footer a:hover{
    color: #ccc;
}


.site-footer .widget {
    padding-bottom: 25px;
}

.site-footer .widget ul li a{
    margin-bottom: 15px;
    color: #fff;
}

.pbmit-footer-menu-area ul li a{
  color: #fff ;
}

.pbmit-footer-copyright-text-area {
    text-align: end;
    color: #fff;
}

.site-footer .pbmit-social-links li a {
    font-size: 24px;
    background: #fff;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    line-height: normal;
    line-height: 40px;
    color: #1e65b1 !important;
}

.site-footer .pbmit-footer-main-area> .container{
    padding-left: 0 !important;
}

.site-header .site-branding img{
        /* top: -15px;
    position: relative; */
    max-height: 70px;
}

/*  BURGER
========================================== */
.burger {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 20px;
    right: 40px;
    border-radius: 100%;
    z-index: 10;
}
.burger span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -1.5px;
}
.burger span, .burger span::before, .burger span::after {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.burger span::before, .burger span::after {
  position: absolute;
  content: "";
}
.burger span::before {
  top: -9px;
}
.burger span::after {
  top: 9px;
}
.burger.clicked span {
  background-color: transparent;
}
.burger.clicked span::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}
.burger.clicked span::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}
.burger.clicked span:before, .burger.clicked span:after {
  background-color: #ffffff;
}
.burger:hover {
  cursor: pointer;
}

/*  .pop-menu
========================================== */
.pop-menu {
 background: linear-gradient(90deg,rgba(27, 59, 105, 1) 0%, rgba(13, 114, 185, 1) 100%);
  position: fixed;
  z-index: 9;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 100%;
  width: 100%;
  padding: 100px 40px 60px 40px;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.pop-menu.show {
   -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.pop-menu.show ul.main li {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}

.pop-menu.show .about, .pop-menu.show .social, .pop-menu.show ul.sub {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
  transition-delay: 0.85s;
}
@media (min-width: 667px) {
  .pop-menu {
    padding: 120px 90px 70px 90px;
  }
}
.pop-menu ul.main {
  list-style-type: none;
}
.pop-menu ul.main li {
  margin-bottom: 20px;
  -webkit-transform: translateX(40px);
  -moz-transform: translateX(40px);
  -ms-transform: translateX(40px);
  -o-transform: translateX(40px);
  transform: translateX(40px);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
      border-bottom: 1px solid #fff;
}
.pop-menu ul.main li:last-of-type {
  margin-bottom: 0px;
}
.pop-menu ul.main li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 24px;
  display: block;
  padding-bottom: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: flex;
  justify-content: space-between;
}
.pop-menu ul.main li a span {
  color: #b7ac7f;
}
.pop-menu ul.main li a:hover {
      color: #9b9b9b;
}


.resp-tab-active a{
	    color: #9b9b9b !important;
}

.pop-menu .ul-title {
  color: #fff;
  font-weight: 400;
}

.pop-menu .ul-title:before {
  display: inline-block;
    content: '';
    -webkit-border-radius: 0.375rem;
    border-radius: 0.375rem;
        height: 8px;
    width: 8px;
    margin-right: 0.5rem;
    background-color: #fff;
}

.pop-menu .ul-sm-title {
  color: #fff;
  font-weight: 400;
    margin-top: 15px;
      margin-bottom: 15px;
}

.pop-menu .sm-ul-li li{
border-bottom: 0 !important;
margin-bottom: 0 !important;
}

.pop-menu .sm-ul-li li a{
font-size: 20px !important;
}

.pop-menu .about {
   margin-top: 40px;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.pop-menu ul.sub {
  list-style-type: none;
  margin-top: 40px;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -o-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.pop-menu ul.sub li {
  margin-bottom: 10px;
}
.pop-menu ul.sub li:last-of-type {
  margin-bottom: 0px;
}
.pop-menu ul.sub li a {
  color: #ffffff;
  letter-spacing: 1px;
  font-size: 0.9rem;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.pop-menu ul.sub li a:hover {
  color: #b7ac7f;
}

/*  OVERLAY
========================================== */
.menu-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #b7ac7f;
  opacity: 0;
  visibility: hidden;
}
.menu-overlay.show {
  opacity: 0.8;
  visibility: visible;
}

/* .burger.clicked {
    background: #6B7B83;
} */


.bus-ver-sec .pbmit-title{
color: #A41E35 !important;
}

.bus-ver-sec .cust-btn {
    top: 20px;
    position: relative;
}

.bus-ver-sec .cust-btn img{
    width: 30px;
}

.bus-ver-sec .pbmit-card-box-number h4{
      font-size: 50px;
    line-height: 50px;
        color: var(--pbmit-global-color);
        padding-bottom: 20px;
}

.bus-ver-sec .pbmit-element-card-box-style-1 .pbmit-card-box-line-inner p {
    -webkit-line-clamp: none;
}


.bus-ver-sec .pbmit-element-card-box-style-1 .pbmit-card-box-title h4 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 10px;
    -webkit-line-clamp: none;
}

.bus-ver-sec .pbmit-element-card-box-style-1 .pbmit-card-box-line {
    padding: 15px 0 0 20px;
}
.bus-ver-sec .pbmit-card-box-wrapper .pbmit-card-box-wrapper-inner{
  border-radius: 25px;
      overflow: hidden;
}


.inudustry-sec .pbmit-title{
color: #A41E35 !important;
}


.inudustry-sec .cust-btn {
    top: 30px;
    position: relative;
}

.inudustry-sec .cust-btn img{
    width: 30px;
}

.inudustry-sec .pbmit-card-box-number h4 {
    font-size: 80px;
    line-height: 80px;
    color: var(--pbmit-global-color);
    padding-bottom: 30px;
    font-weight: 400;
}

.inudustry-sec .pbmit-card-box-wrapper .pbmit-card-box-wrapper-inner{
  border-radius: 25px;
      overflow: hidden;
}

.inudustry-sec .pbmit-card-box-desc {
    -webkit-line-clamp: unset;
}

.inudustry-sec .pbmit-content-box .pbmit-card-box-item-image img {
    border-radius: 25px;
}

.pbmit-footer-logo img {
    max-height: 70px;
    margin-bottom: 30px;
}

.cust-menu .navigation h6{
      font-size: 18px;
}

.cust-menu .navigation h6:before { 
  display: inline-block;
    content: '';
    -webkit-border-radius: 0.375rem;
    border-radius: 0.375rem;
    height: 0.55rem;
    width: 0.55rem;
    margin-right: 0.5rem;
    background-color: #111112;
}


.cust-menu .dropdown .mega-menu { 
min-width: 1200px !important;
}


.main-menu .navigation > li > ul{
  padding: 30px !important;
   border-top: 0 !important;
    border-radius: 25px !important;
    min-width: 400px !important;
    left: unset !important;
  right: -150px;
}

   .cust-menu  .navigation > li > ul li {
        padding: 0px  !important;
    }

    .cust-menu .navigation ul > li > ul > li.active > a, .cust-menu .navigation > li > ul a:hover {
        color: #fff !important;
        background: #1e65b1;
    }


    .cust-menu .navigation > li > ul a:before{
      display: none;
    }

   .cust-menu .navigation > li > ul a {
   display: flex;
    padding: 10px;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    border-radius: 25px;
    margin-top: 15px;
    justify-content: space-between;
}



.pbmit-slider-one .pbmit-slider-item{
      background: #00000069;
}

.solutions-text{
 background: url(../images/bg-img.jpg);
    background-size: cover;
    background-position: center;
    padding: 60px;
    border-radius: 25px;
}
.counter-sec .fid-style-7-area .pbminfotech-ele-fid-style-7 {
    border-left: none;
    padding: 25px;
    background: var(--pbmit-global-color);
    border-radius: 25px;
}



.counter-sec .fid-style-7-area {
    margin-right: 0px;
}

.counter-sec .pbmit-subheading, .counter-sec .pbmit-heading-subheading {
    margin-bottom: 0;
}

.counter-sec  .pbminfotech-ele-fid-style-7 .pbmit-fid-title {
    margin-bottom: 20px;
}


.counter-sec  .about-us-one-content {
    position: relative;
    top: 35px;
}

.bus-sec-grid .pbmit-portfolio-style-1 .pbmit-title {
    font-size: 26px;
}

.bus-sec-grid .pbmit-portfolio-style-1 .pbminfotech-box-content{
      padding: 30px 30px 30px 30px;
}

.bus-sec-grid .pbmit-portfolio-style-1 .pbminfotech-box-content img{
          width: 30px;
}

.counter-sec .fid-style-7-area .pbminfotech-ele-fid-style-7 {
    background: #3f4444 !important;
}


.group-sec .pbmit-heading-subheading, .group-sec .pbmit-title .split-line {
text-align: center !important;
}


.arvind-banner-sec .pbmit-slider-content .pbmit-desc{
  padding-left: 0;
  margin-bottom: 20px;
  padding-top: 0;
}

.arvind-banner-sec .pbmit-slider-content .pbmit-desc:before{
  display: none;
}

.pbmit-title-bar-wrapper:after{
      background: #00000069;
}

.inner-about-sec .about-us-three-content{
    margin-left: 30px;
}

.why-envisol-sec .pbmit-heading-subheading .pbmit-subtitle{
  background: transparent;
}

.why-envisol-sec .list-group .pbmit-icon-list-text{
  color: #fff;
}
.why-envisol-sec .list-group .pbmit-icon-list-icon i {
    color: #fff;
}

.why-envisol-sec .service-five-rightbox .pbmit-col-stretched-right{
      background-color: var(--pbmit-global-color);
}
.vision-mission-sec .pbmit-ihbox-style-6 {
    background: var(--pbmit-light-color);
    height: 100%;
    border-radius: 20px;
    padding: 20px 30px;
    margin: 0 !important;
}

.vision-mission-sec .pbmit-ihbox-style-6 .pbmit-element-title {
    color: var(--pbmit-global-color);
}

.waste-man-sec .about-us-one-content {
    padding-left: 120px;
}

.waste-man-sec .pbmit-heading-subheading .pbmit-title {
        font-size: 34px;
    line-height: 42px;
}

.vision-mission-sec .ihbox-five-box {
    padding: 80px 0 80px 0;
    border: none;
}


.social-res-sec .pbmit-ihbox-style-11 .pbmit-ihbox-btn a {
    transform: rotate(135deg);
}

.social-res-sec .pbmit-ihbox-style-11 .pbmit-ihbox-wapper-inner {
    width: 70%;
}

.social-res-sec .pbmit-miconheading-style-11:first-child .pbmit-ihbox-style-11 .pbmit-ihbox-contents {
    border-top: 1px solid rgba(3, 37, 30, 0.2);
}
.social-res-sec .pbmit-ihbox-style-11 .pbmit-ihbox-icon {
    width: auto;
}

.social-res-sec .pbmit-ihbox-style-11 .pbmit-ihbox-icon-type-text{
font-size: 60px;
    line-height: 60px;
    color: var(--pbmit-global-color);
}

.two-col-li{
      display: block;
    columns: 2;
}

.social-res-sec .pbmit-ihbox-style-11 .pbmit-element-title{
  font-size: 26px;
    line-height: 36px;
}

.pbmit-heading-subheading .pbmit-title{
   color: var(--pbmit-global-color);
}
.pbmit-bg-color-light .pbmit-heading-subheading .pbmit-subtitle, .pbmit-bg-color-light .pbmit-heading-subheading .pbmit-title {
    color: var(--pbmit-global-color) !important;
}